@charset "UTF-8";

html {
  scroll-behavior: smooth;
}
.fs-l-pageMain {
  max-width: 100% !important;
}

#fathersday2026 article, #fathersday2026 aside, #fathersday2026 details, #fathersday2026 figcaption, #fathersday2026 figure,
footer, #fathersday2026 header, #fathersday2026 main, #fathersday2026 menu, #fathersday2026 nav, #fathersday2026 section {
  display: block;
}

#fathersday2026 h1, #fathersday2026 h2, #fathersday2026 h3, #fathersday2026 h4, #fathersday2026 h5, #fathersday2026 h6 {
  font-weight: normal;
}

#fathersday2026 * {
  box-sizing: border-box;
}

#fathersday2026 button {
  padding: 0;
  border: none;
  font: inherit;
  color: inherit;
  background: none;
}

#fathersday2026 img {
  border: 0;
  width: 100%;
  height: auto;
}

#fathersday2026 ul, #fathersday2026 ol {
  list-style-type: none;
}

#fathersday2026 table {
  border-collapse: collapse;
  border-spacing: 0;
}

#fathersday2026 img, #fathersday2026 input, #fathersday2026 select, #fathersday2026 textarea {
  vertical-align: bottom;
}

/* フォーカス可視化 */
#fathersday2026 a:focus,
#fathersday2026 button:focus,
#fathersday2026 a:focus-visible {
  outline: 3px solid var(--color-blue);
  outline-offset: 3px;
}

#fathersday2026 a {
  transition: 0.5s;
  text-decoration: none;
  color: #464646;
}

main#fathersday2026, #fathersday2026 section {
  width: 100%;
  margin-inline: auto;
}

#fathersday2026 .img-hover:hover {
  cursor: pointer;
  filter: brightness(70%);
  transition: 1s;
}

/*
=========================================
UTILITY
=========================================
*/
.weight-b {
  font-weight: 600;
}

.fathers-mt-s {
  margin-top: 0.5rem;
}

.fathers-mt-m {
  margin-top: 2.4rem;
}

.fathers-mt-l {
  margin-top: 4.8rem;
}

#fathersday2026 .sp {
  display: none;
}

#fathersday2026 .pc {
  display: block;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.mx-width-880 {
  width: 100%;
  max-width: 880px;
  margin-inline: auto;
}

.mx-width-720 {
  width: 100%;
  max-width: 720px;
  margin-inline: auto;
}

/* PC */
@media (min-width: 768px) {
  .fathers-mt-s {
    margin-top: 0.5rem;
  }
  .fathers-mt-m {
    margin-top: 4rem;
  }
  .fathers-mt-l {
    margin-top: 8rem;
  }
  #fathersday2026 .sp {
    display: block;
  }
  #fathersday2026 .pc {
    display: none;
  }
}
/*
=========================================
Base_Layout
=========================================
*/
.fathers-body {
  --font: "Noto Serif JP", serif;
  --fontEn: "Old Standard TT", serif;
  --color: #464646;
  --color-white: #FCFCFC;
  --color-gray: #F0F0F0;
  --color-blue: #01479D;
}

.fathers-container {
  width: 100%;
  max-width: 1160px;
  margin-inline: auto;
  padding: 4%;
}

::-moz-selection {
  background: var(--color-blue);
  color: var(--color-white);
}

::selection {
  background: var(--color-blue);
  color: var(--color-white);
}

/*
=========================================
CONTENTS
=========================================
*/
.fathers-main {
  font-family: var(--font);
  /* 基本フォントサイズ (14px〜16px) */
  font-size: clamp(14px, 1vw + 11px, 16px);
  color: var(--color);
  font-weight: 400;
  line-height: 1.75;
  -moz-text-size-adjust: 100%;
       text-size-adjust: 100%;
  word-break: initial;
  line-break: strict;
  overflow-wrap: anywhere;
  hyphens: auto;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt" 1;
}

.fathers-sec__h2 {
  font-family: var(--fontEn);
  font-size: clamp(20px, 1.6vw + 16px, 24px);
  color: var(--color-blue);
  text-align: center;
  letter-spacing: 0.05em;
}
.fathers-sec__h2--before {
  display: block;
  width: 16px;
  height: 16px;
  margin: 0 auto 0.1em;
  background-image: url(https://aming.itembox.cloud/item/renewal/images/freepage/fathersday2026/img_icon.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.fathers-lead {
  text-align: left;
}

.fathers-categories {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
}
.fathers-categories__item {
  display: grid;
  grid-template-columns: 40px auto;
  align-items: center;
  gap: 8px;
}
.fathers-categories__img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.fathers-categories__text {
  font-size: clamp(12px, 1vw + 10px, 14px);
  line-height: 1.3;
  text-decoration: underline;
}

@media (min-width: 768px) {
  .fathers-sec__h2--before {
    width: 24px;
    height: 24px;
  }
  .fathers-lead {
    text-align: center;
  }
  .fathers-categories {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 32px;
  }
  .fathers-categories__item {
    grid-template-columns: 1fr 2fr;
    gap: 12px;
  }
  .fathers-categories__img {
    width: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }
}
.fathers-gift__no {
  display: block;
  font-family: var(--fontEn);
  font-size: clamp(13px, 1.2vw + 9px, 16px);
  color: var(--color-blue);
  letter-spacing: 0.05em;
}
.fathers-gift__ttl {
  display: block;
  font-size: clamp(18px, 2vw + 12px, 24px);
  font-family: "Noto Serif JP", serif;
  color: var(--color);
  line-height: 1.5;
  letter-spacing: 0.08em;
}
.fathers-gift__img {
  border: 4px solid var(--color-gray);
  line-height: 0;
}
.fathers-gift__lead {
  width: 100%;
  margin-inline: auto;
  padding: 0 4%;
}
.fathers-gift__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
}
.fathers-gift__item {
  display: flex;
  flex-direction: column;
  margin: 4px !important;
}
.fathers-gift__item--img {
  order: 1;
  border: 1px solid var(--color-gray);
}
.fathers-gift__item--copy {
  order: 2;
  color: var(--color-blue);
  font-size: 13px;
  line-height: 1.4;
}
.fathers-gift__item--name {
  order: 3;
  font-family: sans-serif;
  font-size: 11px;
  line-height: 1.3;
  letter-spacing: 0.05em;
  text-decoration: underline;
}
.fathers-gift__carousel {
  position: relative;
}
.fathers-gift__carousel--button-prev, .fathers-gift__carousel--button-next {
  position: absolute;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  padding: 0;
  border: none;
  color: var(--color-white) !important;
  transition: opacity 0.3s ease;
  background: var(--color-blue) !important;
  border-radius: 50% !important;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  outline: none;
}
.fathers-gift__carousel--button-prev:hover, .fathers-gift__carousel--button-next:hover {
  opacity: 0.7;
}
.fathers-gift__carousel--button-prev::before, .fathers-gift__carousel--button-next::before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  box-sizing: border-box;
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
  transform-origin: center;
  line-height: 0;
}
.fathers-gift__carousel--button-prev {
  top: 50%;
  transform: translateY(-50%);
}
.fathers-gift__carousel--button-prev::before {
  transform: rotate(-135deg);
}
.fathers-gift__carousel--button-next {
  top: 50%;
  transform: translateY(-50%);
}
.fathers-gift__carousel--button-next::before {
  transform: rotate(45deg);
}

.fathers-gift__carousel .swiper-button-prev::after,
.fathers-gift__carousel .swiper-button-next::after {
  content: none !important;
}

@media (min-width: 768px) {
  .fathers-gift__img {
    border: 8px solid var(--color-gray);
  }
  .fathers-gift__items {
    grid-template-columns: repeat(3, 1fr); /* PCでは3カラム */
    gap: 24px;
  }
}
.swiper-wrapper {
  display: flex;
  align-items: stretch;
}

.swiper-slide.fathers-gift__item {
  display: flex;
  flex-direction: column;
}

.swiper-button-next, .swiper-button-prev {
  width: 24px !important;
  height: 24px !important;
}

/* Buyer's Picks
------------------------------ */
.fathers-picks {
  margin-top: 4rem;
  position: relative;
}
.fathers-picks__heading {
  display: inline-block;
  background: var(--color-blue);
  padding: 2px 12px 0;
  border-radius: 40px;
  font-size: 13px;
  color: var(--color-white);
}
.fathers-picks__item {
  background: var(--color-gray);
  padding: 24px;
  font-family: sans-serif;
  font-size: 13px;
}
.fathers-picks__item--before {
  position: absolute;
  top: -20px;
  right: 10px;
}

/*
=========================================
TOPへ
=========================================
*/
#page-top-button {
  position: fixed;
  bottom: 64px;
  right: 16px;
  z-index: 1000;
}

#page-top-button a {
  display: block;
  text-align: center;
  font-family: var(--fontEn);
  font-size: 0.8em;
  line-height: 1.5;
  opacity: 0.9;
  transition: all 0.3s ease;
}

#page-top-button a:hover {
  text-decoration: none;
  opacity: 0.5;
}

/* PC */
@media (min-width: 768px) {
  #page-top-button {
    bottom: 64px;
    right: 24px;
  }
}